Loading...
Searching...
No Matches
irr::scene::SMD3TexCoord Struct Reference

Texture Coordinate. More...

`#include <IAnimatedMeshMD3.h>`

## Public Attributes

f32 | u
f32 | v

## Detailed Description

Texture Coordinate.

Definition at line 123 of file IAnimatedMeshMD3.h.

## Member Data Documentation

## u

f32 irr::scene::SMD3TexCoord::u

Definition at line 125 of file IAnimatedMeshMD3.h.

## v

f32 irr::scene::SMD3TexCoord::v

Definition at line 126 of file IAnimatedMeshMD3.h.

The documentation for this struct was generated from the following file:

- IAnimatedMeshMD3.h

- Irrlicht Engine Documentation © 2003-2012 by Nikolaus Gebhardt. Generated on for Irrlicht 3D Engine by Doxygen 1.15.0